- name: test
  type: 0
  last_modified: "2024-06-04T20:22:15Z"
  rules:
    - rule0000.zip
  locales:
    - loc0000.zip

- name: rat
  type: 2
  last_modified: "2025-02-21T15:16:57Z"
  rules:
    - rule0001.zip
  locales:
    - loc0001.zip

- name: deltav
  type: 3
  last_modified: "2024-12-10T07:29:15Z"
  rules:
    - rule0002.zip
  locales:
    - loc0002.zip
  params:
   - param0000.zip
